@charset "utf-8";

/*-----------------------------------------------------------------------------------------------------------
메인
-----------------------------------------------------------------------------------------------------------*/
#mainWrap	{ width:100%; position:relative;}

 
	 .f3_con_wrap			{ width:100%;   position: fixed;    height: 55px;  bottom:0px;z-index:11;  border-top: 1px solid #ddd;  background:#fff;     }

/*
	.f1_con_wrap			{position: fixed; width:100%;  background: cover;  height:1080px;}


	.f2_con_wrap			{ width:100%;  top:1080px;    background:#fff;  height:auto; z-index:2;padding-bottom: 50px;  }
		.f2_con_wrap_box1			{ max-width:100%;   text-align: center; padding: 30px;  }
			.f2_con_wrap_box1 span.tt			{ font-size: 22px; line-height:160%; }
			.f2_con_wrap_box1 span.tt2			{ font-size: 32px; line-height:160%;font-weight: 400; }

		.f2_con_wrap_box2			{ max-width:1000px;   margin:0 auto; text-align:center; padding: 30px 0px;   }
		 
			.f2_con_wrap_box2 span.tt_box			{ font-size: 24px; line-height:160%}
			.wrap_box_01 img {border:1px solid #ddd; border-radius: 50%; width: 180px; height: 180px;margin:0 auto; position:relative; margin-bottom: 10px; }
			.f2_con_wrap_box2 span.box_shap {display: inline-block; clear:both; border:1px solid #ddd; padding: 4px 20px; border-radius:30px; margin:15px 3px; font-size: 14px; color: #3386d4 }
			.f2_con_wrap_box2 span.box_shap:hover {display: inline-block; clear:both; border:1px solid #ddd; padding: 4px 40px 4px 20px; border-radius:30px; margin:15px 3px; font-size: 14px; background:url(/img/common/ico_link02.png) center top no-repeat ;   color: #fff }
 

	 .f3_con_wrap			{ width:100%;   position: fixed;    height: 55px;  bottom:0px;z-index:11;  border-top: 1px solid #ddd;  background:#fff;     }
 
    
	.txt_page {
    float: left;
    margin-top: -1px;
    margin-left: 20px;
    font-size: 15px;
   line-height: 30px; 
	padding-top: 12px;  
	color: #757575;}

	.txt_page2 { 
    float: right;
    margin-top: -1px;
    margin-right: 20px;
    font-size: 15px;
    line-height: 30px; 
	padding-top: 12px;  
   color: #757575;}
 .f3_con_txt{color: #000;font-size: 17px; margin: 0 15px ;}
.f3_con_txt{color: #000;font-size: 17px;margin: 0 15px;}*/
			
	.PC	{}	
	.mobile	{ display:none}
 
	
 
/*	@media all and (max-width:1199px) {	
		.f1_con_wrap	{position:none;height:auto; width:100%; background: none!important;}	
		.f2_con_wrap			{ width:100%; position: relative; top:0px;     }
		.f3_con_wrap		{ display:none}	
		 
			
	}

*/
 
	@media all and (max-width:980px) {	
			
	/*	.f2_con_wrap_box1 span.tt			{ font-size: 19px; line-height: 22px; }
		.f2_con_wrap_box2 span.box_shap {margin:5px 3px; }*/
		.PC		{ display:none}	
		.mobile	{ display: block}
			
	} 

/*-----------------------------------------------------------------------------------------------------------
목차 스타일
-----------------------------------------------------------------------------------------------------------*/
/*ul.list{width: 100%; margin: 20px 0;}
ul.list li{ width: 237px; height: 184px;     margin:3px 3px;}
ul.list li.box_shap_left01 {display: inline-block; clear:both;background:url(/img/common/txt_bg02.png)no-repeat;    padding: 47px 15px 0 15px;   width: 207px;  height: 137px; font-size:18px; line-height: 160%; font-family: 'LotteMartHappy';   color: #242963; letter-spacing: -1; text-align: center; word-break: keep-all }
ul.list li.box_shap_left01:hover { background:url(/img/common/txt_bg01.png)no-repeat;  color: #fff }

ul.list li.box_shap_right01 {display: inline-block; clear:both;background:url(/img/common/txt_bg04.png)no-repeat;    padding: 47px 15px 0 15px;  width: 207px;   height: 137px; font-size:18px;  line-height: 160%; font-family: 'LotteMartHappy'; font-weight: 400; color: #242963; letter-spacing: -1; text-align: center;}
ul.list li.box_shap_right01:hover {display: inline-block; clear:both;     background:url(/img/common/txt_bg03.png)no-repeat;  color: #fff }

ul.list li.box_shap_left02 {display: inline-block; clear:both;background:url(/img/common/txt_bg01.png)no-repeat;    padding: 47px 15px 0 15px;   width: 207px;  height: 137px; font-size:18px; line-height: 160%; font-family: 'LotteMartHappy';   color: #fff; letter-spacing: -1; text-align: center; word-break: keep-all }
ul.list li.box_shap_left02:hover { background:url(/img/common/txt_bg02.png)no-repeat;  color: #242963; }

ul.list li.box_shap_right02 {display: inline-block; clear:both;background:url(/img/common/txt_bg03.png)no-repeat;    padding: 47px 15px 0 15px;  width: 207px;   height: 137px; font-size:18px;  line-height: 160%; font-family: 'LotteMartHappy'; font-weight: 400; color: #fff; letter-spacing: -1; text-align: center;}
ul.list li.box_shap_right02:hover {display: inline-block; clear:both;     background:url(/img/common/txt_bg04.png)no-repeat; color: #242963; }

ul.list li.box_shap_left03 {display: inline-block; clear:both;background:url(/img/common/txt_bg05.png)no-repeat;    padding: 47px 15px 0 15px;   width: 207px;  height: 137px; font-size:18px; line-height: 160%; font-family: 'LotteMartHappy';   color: #242963; letter-spacing: -1; text-align: center; word-break: keep-all }
ul.list li.box_shap_left03:hover { background:url(/img/common/txt_bg01.png)no-repeat;  color: #fff }

ul.list li.box_shap_right03 {display: inline-block; clear:both;background:url(/img/common/txt_bg06.png)no-repeat;    padding: 47px 15px 0 15px;  width: 207px;   height: 137px; font-size:18px;  line-height: 160%; font-family: 'LotteMartHappy'; font-weight: 400; color: #242963; letter-spacing: -1; text-align: center;}
ul.list li.box_shap_right03:hover {display: inline-block; clear:both;     background:url(/img/common/txt_bg03.png)no-repeat;  color: #fff }

ul.list li.box_shap_left04 {display: inline-block; clear:both; background-color: #fff; padding: 10px 15px 0 15px;   width: 207px;  height: 137px; font-size:18px; line-height: 160%; font-family: 'LotteMartHappy';  border-radius: 15px; border: 1px solid #dddddd;color: #242963; letter-spacing: -1; text-align: center; word-break: keep-all }
ul.list li.box_shap_left04:hover {   color: #fff; background-color: #242963; }

span.more{border-radius: 12px; height: 25px; width: 86px; padding: 2px 10px;position:relative; top: 10px;    font-size:12px;  border:1px solid #ddd; letter-spacing: -1;}*/


/*-----------------------------------------------------------------------------------------------------------
지난호 보기 리스트01_02공통 상단부분
-----------------------------------------------------------------------------------------------------------*/
 
.search_mail{position:relative;text-align: right;width:100%;height: 50px;float: right;display: grid; justify-content: end;margin-bottom: 30px}
.search_mail div.home{float:left; width: 50px;height: 50px;  background:url(/img/common/home.png) no-repeat center #fff; border: 1px solid #ddd;border-radius: 50%;font-size: 0px;display: inline-block;box-sizing: border-box;margin-right: 4px}
.search_mail ul li{float:left;}
.search_mail input.text{border-radius:50px 0px 0 50px ;width: 310px;height: 50px; background: #fff;color: #303030;border: 1px solid #ddd;border-right: 0px solid #ddd;text-align:left;padding: 0px 20px!important;margin: 0px;box-sizing: border-box }
.search_mail input.view{border-radius:0 50px 50px 0;width: 110px;height: 50px; background: #000;color: #fff;border: 1px solid #000;border-left: 0px solid #ddd; text-align: center;box-sizing: border-box}

@media all and (max-width:1300px) {
	.search_mail{display: none}
/*	.search_mail div.home{display: none}
	.search_mail input.text{ width: 60%;height: 30px;   }
	.search_mail input.view{ width: 35%;height: 30px;  }*/

}

/*-----------------------------------------------------------------------------------------------------------
지난호 보기 리스트01
-----------------------------------------------------------------------------------------------------------*/
.list_wrap			{ width:100%; position: relative;   padding-bottom:  50px;  }
.list_img			{position: relative;width:100%;  background:url(/img/common/list_img_01.jpg) top no-repeat; height:368px; color: #000!important}
	.stt			{ color: #000; font-size: 4.8rem;  padding-top: 185px; text-align: center;   font-family: 'Godo';  }
.list_wrap_con			{  width:100%;  max-width:1400px; margin:0 auto;    position:relative;   padding: 50px 0px ; }
 

.list_box_t{position:relative;  border-bottom:2px solid #000 ;  border-top:3px solid #145c85 ; width: 100%;height: 510px; box-sizing: border-box;display: inline-block;display: grid; align-content: center;}
.list_box_t p img{float: left; background: #ddd;width: 540px;height: 340px;margin: 0 30px; border:1px solid #fff ;box-shadow:3px 3px 10px 4px rgba(0,0,0,0.1); }
.list_box_t ul{float: right;width: 52%;text-align: left} 
.list_box_t li.tt01{ color: #145c85; font-size: 16px;font-family: 'NEXON Lv2 Gothic';line-height: 30px}
 
.list_box_t li.tt02{ color: #000; font-size: 36px;  font-weight: 500;}
.list_box_t li.tt02:after {position:relative;   margin:10px 0; content:"";display:block;width:180px;height:2px; margin-bottom: 40px; background:#239ed7;z-index:10; }
.list_box_t li.tt03{ color: #000; font-size: 30px; font-family: 'BookkMyungjo-Bd'; font-weight: 700;line-height: 50px;margin: 20px 0}
.list_box_t li.tt04{ color: #5d5d5d; font-size: 17px;margin-bottom: 30px}

.list_box{position: relative; width: 100%; margin-top: 80px;  display: inline-block}
.list_box a{float:left;width: 33.3%; text-align: center;  }
.mb_box{margin: 0 auto; width: 425px; height: 370px;border:1px solid #ddd ;position: relative;margin-bottom: 80px ;}
.mb_box p img{ width: 425px;height: 267px; }
.mb_box p.tt{color: #000; font-size: 21px; text-align: left; margin-top: 5px;padding: 10px 15px 0; line-height: 200%;  font-weight: 400;  }
.mb_box p.st{   font-size: 18px;padding: 0px 15px 10px;text-align: left;color: #696969}

/*웹진보기버튼스타일*/
.view_btn{position: absolute;z-index: 1; bottom: 35px;right: 20px; border-radius: 3px;background: #5880e8; display: inline-block;padding: 5px 15px;font-size: 16px;height: 25px;min-width: 70px;color: #fff}
.view_btn2{ border-radius: 3px;background:url(/img/list_01/view.png)no-repeat 90% 50% #5880e8;  display: inline-block;padding: 8px 45px 8px 25px;font-size: 16px;height: 32px;min-width: 100px;color: #fff;font-weight: 400;} 
 
	@media all and (max-width:1300px) {	
		.list_img	{position: relative;  width:100%;   background:url(/img/common/list_img_01.jpg) no-repeat right top;   background-size:150%;   height:auto;}	
		.stt			{     padding: 50px 0      }
 
		
		.list_wrap			{   width:100%; position: relative; top:0px;    height:auto;   }
		.list_wrap_con			{   height:auto;   padding:  0px   }
		/*.list_box{float:none;  border:1px solid #ddd ; padding:0px;width: 88%; margin: 25px auto;}*/
		 
		.list_box_t{float:none;    padding:0px;width: 100%; margin: 25px auto;height: auto;padding: 30px 0; display: inline-block}
		.list_box_t p img{ width:40%; height: auto;margin: 0 auto}
		.list_box_t ul{float: right;width: 52%;text-align: left} 
		
		.mb_box { width: 90%;height: auto ;margin-bottom: 30px ; }
		.mb_box p img{ width: 100%;height: auto }
	}

 
	@media all and (max-width:680px) {	
				.list_img	{   background-size:250%;  }	
 	.list_box_t p img{ width:90%;margin: 10px 5%}
		.list_box_t ul{float:left;width: 100%;text-align: center } 
	 
		.list_box_t li.tt01{ display: none}
		.list_box_t li.tt02{  font-size: 21px; text-align: center;padding-top: 15px; padding-bottom: 20px}
		.list_box_t li.tt02:after { display: none}
		.list_box_t li.tt03{  display: none}
		.list_box_t li.tt04{  display: none}
		
		.list_box a{ width:90%;margin: 10px 5% }
	}


/*-----------------------------------------------------------------------------------------------------------
지난호 보기 리스트02
-----------------------------------------------------------------------------------------------------------*/
 
.list2_wrap			{ width:100%; position: relative;  padding-bottom:  100px;  background:url(/img/list_02/bg.png)no-repeat left bottom #fafafa; height: 100%;display: inline-block; }
.list2_wrap_con			{  width:100%;  max-width:1400px; margin:0 auto;    position:relative;   padding: 50px 0px ; }

h3.h3_wz_title     {clear:both; width: 100%; margin:100px auto 30px; padding-left:35px; font-size:36px ;font-family: 'Godo';height:60px;  font-weight:500;  box-sizing: border-box;  text-align: left; position:relative; border-bottom:3px solid #000 ;}
h3.h3_wz_title:after{position:absolute;left:5px;top:5px; content:""; display:block;width:10px;height:30px;   background:#000; z-index:10;border-radius: 20px }


.list2_box_t{position:relative;float: left;  border-right:1px solid #ddd ;    margin-top: 20px;width: 40%;height: 880px; box-sizing: border-box;display: inline-block; text-align: center }
.list2_box_t p img{  background: #ddd;width: 431px;height: 567px;margin: 0 auto; border:1px solid #fff ;box-shadow:3px 3px 10px 4px rgba(0,0,0,0.1);;border-radius: 40px; margin-top: 20px;text-align: center }
.list2_box_t ul{float: left;width: 100%;text-align: center} 
.list2_box_t li.tt011{ color: #000; font-size: 36px;font-family: 'NEXON Lv2 Gothic';line-height: 50px; margin-top: 40px;}
.list2_box_t li.tt021{background:url(/img/list_02/ic.png)no-repeat 38% -3px; color: #a6acb6;width: 100%; font-size:19px;line-height: 30px!important;height: 30px!important;padding-bottom: 15px ; font-weight: 300;margin: 15px 0 25px; } 
 
.list2_box{position: relative;float: right; width: 59%;   margin-top: 20px;  display: inline-block}
.list2_box a{float:left;width: 33.3%; text-align: center; }
.mb_box2{margin: 0 auto; width: 205px; height: 370px; position: relative;margin-bottom: 50px ;}
.mb_box2 p img{   width: 205px;height: 270px; border:1px solid #ddd ;border-radius: 20px}
.mb_box2 p.tt{color: #000; font-size: 18px;font-family: 'NEXON Lv2 Gothic';font-weight:500; text-align:center; margin-top: 5px;padding: 10px 10px ; line-height: 200%;   }
 
 
/*웹진보기버튼스타일*/
.view_btn3{ background: #424242; display: inline-block; font-size: 19px;height:50px;line-height: 50px; width:190px;color: #fff;font-weight: 400;border-radius: 40px;margin: 6px }
.view_btn4{ background:  #2fb0b9;  display: inline-block; font-size: 19px;height: 50px;line-height: 50px;  width: 190px;color: #fff;font-weight: 400;border-radius: 40px;margin: 6px } 
.view_btn5{ border-radius: 3px;background: #c7368f; display: inline-block;padding: 5px 15px;font-size: 16px;height: 25px;min-width: 70px;color: #fff}

/*페이징 스타일*/
.paging_out{ float:none;display: block;clear: both; width: 100%;  position:relative; text-align:center!important;   }
.paging_w{   text-align:center; font-size:0; display: inline-block}
.paging_w a, .paging_w .on {display:inline-block; width:35px!important; height:35px; margin-left:3px; color:#666; text-align:center; line-height:32px;   vertical-align:top; font-size:14px; }
.paging_w .on {background:#424242; color:#fff; border-color:#424242; font-weight:normal; border-radius: 10px}
.paging_w a.first_prev {margin-left:0; /*border:1px solid #c3c3c3;*/ background:url('/img/list_02/arr_2.png') center center no-repeat; text-indent:-9999px;}
.paging_w a.prev {/*border:1px solid #c3c3c3;*/ background:url('/img/list_02/arr_1.png') center center no-repeat; text-indent:-9999px;}
.paging_w a.next {/*border:1px solid #c3c3c3; */background:url('/img/list_02/arr_3.png') center center no-repeat; text-indent:-9999px;}
.paging_w a.last_next {/*border:1px solid #c3c3c3; */background:url('/img/list_02/arr_4.png') center center no-repeat; text-indent:-9999px;}
.paging_w a:hover {text-decoration:none; border-color:#424242;}

	@media all and (max-width:1300px) {	
 h3.h3_wz_title     { margin:30px auto 30px;font-size:30px;height:40px;  }
		h3.h3_wz_title:after{ left:5px;top:0px; }

		
		.list2_box_t p img{   width:80%;height:auto }
		.mb_box2{ width:90%;height:auto}
		.mb_box2 p img{ width:90%;height:auto}
		.list2_box_t li.tt021{background:url(/img/list_02/ic.png)no-repeat 34% -3px; ; } 
	}

 
	@media all and (max-width:980px) {	
 	.list2_wrap			{   background:none; height: auto;  }
		
	.list2_box_t{      margin-top:  0px;width:50%; height: auto; }	
	
	.list2_box{ float: right; width: 49%;    }
	.list2_box a{float:left;width: 50%; text-align: center; }
 
	.list2_box a:nth-child(5){display: none}	
	.list2_box a:nth-child(6){display: none}	
		
	.list2_box_t li.tt021{background:none } 	
		
 
		/*.paging_w{  width: 100%; }*/
	}


	@media all and (max-width:680px) {	
		
	.list2_box_t{  border-right:0px solid #ddd ; width:100%;  }	
			
	.list2_box{ float:left; width: 100%;    }
	.list2_box_t li.tt011{ font-size: 24px; ine-height: 30px; margin-top: 20px;}	
	.list2_box_t li.tt021{ display: none}
		/*.paging_w a, .paging_w .on { }*/
		
	}
	@media all and (max-width:480px) {	
		h3.h3_wz_title     { margin:0px auto ; padding-left:0px; font-size:21px ; ;height:auto;    border-bottom:0px solid #000 ;text-align: center}
h3.h3_wz_title:after{display: none}

		
		.list2_box_t{  border-bottom:1px solid #ddd ; margin-bottom: 30px;padding-bottom: 20px; }		
	.list2_box a{ width: 100%;   }
	 .list2_box_t li.tt011{ font-size:19px;  }	
	}
/*-----------------------------------------------------------------------------------------------------------
서브 원고
-----------------------------------------------------------------------------------------------------------*/
/*.subwrap	{ width:100%; position:relative;height:auto;margin:0 auto;}

	.sub_img_wrap			{position: fixed; width:100%;    height:980px; }
	.sub_img_wrap.simg01			{background:url(/img/webzine/subimg_01.jpg)no-repeat top; color: #fff;  }
	.sub_img_wrap.simg02			{background:url(/img/webzine/subimg_02.jpg)no-repeat top; color: #fff;  text-shadow: 0 0 2px #000;  }
	.sub_img_wrap.simg03			{background:url(/img/webzine/subimg_03.jpg)no-repeat top; color: #fff;  text-shadow: 0 0 2px #000;  }
	.sub_img_wrap.simg04			{background:url(/img/webzine/subimg_13.jpg)no-repeat top; color: #fff;     }
	.sub_img_wrap.simg05			{background:url(/img/webzine/subimg_05.jpg)no-repeat top; color: #fff;  text-shadow: 0 0 2px #000;  }	
	.sub_img_wrap.simg06			{background:url(/img/webzine/subimg_06.jpg)no-repeat top; color: #fff;  text-shadow: 0 0 2px #000;  }
	.sub_img_wrap.simg07			{background:url(/img/webzine/subimg_14.jpg)no-repeat top; color: #000;     }
	.sub_img_wrap.simg08			{background:url(/img/webzine/subimg_08.jpg)no-repeat top; color: #fff;  text-shadow: 0 0 2px #000;  }
	.sub_img_wrap.simg09			{background:url(/img/webzine/subimg_09.jpg)no-repeat top; color: #fff;  text-shadow: 0 0 2px #000;  }
	.sub_img_wrap.simg10			{background:url(/img/webzine/subimg_11.jpg)no-repeat top; color: #fff;  text-shadow: 0 0 2px #c3274a; }	

	.sub_img_wrap.w2_simg01			{background:url(/img/webzine_002/subimg_01.jpg)no-repeat top; color: #fff;  text-shadow: 0 0 2px #000; }
	.sub_img_wrap.w2_simg02			{background:url(/img/webzine_002/subimg_02.jpg)no-repeat bottom; color: #000; text-shadow: 0 0 5px #fff; }
	.sub_img_wrap.w2_simg03			{background:url(/img/webzine_002/subimg_03.jpg)no-repeat top; color: #fff;  text-shadow: 0 0 2px #000;  }
	.sub_img_wrap.w2_simg04			{background:url(/img/webzine_002/subimg_04.jpg)no-repeat top; color: #fff;    text-shadow: 0 0 2px #000;  }
	.sub_img_wrap.w2_simg05			{background:url(/img/webzine_002/subimg_05.jpg)no-repeat top; color: #fff;  text-shadow: 0 0 2px #000;  }	
	.sub_img_wrap.w2_simg06			{background:url(/img/webzine_002/subimg_06.jpg)no-repeat top; color: #fff;  text-shadow: 0 0 2px #000;  }
	.sub_img_wrap.w2_simg07			{background:url(/img/webzine_002/subimg_07.jpg)no-repeat top; color: #fff;  text-shadow: 0 0 2px #000;    }
	.sub_img_wrap.w2_simg08			{background:url(/img/webzine_002/subimg_08.jpg)no-repeat top; color: #fff;  text-shadow: 0 0 2px #000;  }
	.sub_img_wrap.w2_simg09			{background:url(/img/webzine_002/subimg_09.jpg)no-repeat top; color: #000;  text-shadow: 0 0 2px #fff;  }
	.sub_img_wrap.w2_simg10			{background:url(/img/webzine_002/subimg_10.jpg)no-repeat top; color: #000;  text-shadow: 0 0 2px #fff; }	


	 .tit			{   font-size: 3rem;  line-height: 3rem; padding-top: 650px; text-align: center;  font-family:'YESMyoungjo-Regular';   }
	 .tit span			{  font-size: 16px;   text-align: center;  }
	 .tit span img			{   margin-top: 20px; }

	.tit2			{   font-size: 3rem;  line-height: 3rem; padding-top: 610px; text-align: center;  font-family:'YESMyoungjo-Regular';   }
	 .tit2 span			{  font-size: 16px;   text-align: center;  }
	 .tit2 span img			{   margin-top: 20px; }
	.sub_wrap			{ width:100%;   position: absolute; top:980px;    background:#fff;  height:auto; z-index:2;padding-bottom: 50px; overflow: hidden; }
		.sub_wrap_con			{  width:100%;  max-width:950px; margin:0 auto; position:relative; padding-top: 30px;  }
		 
	.tit3			{   font-size: 3rem;  line-height: 3rem; padding-top: 570px; text-align: center;  font-family:'YESMyoungjo-Regular';   }
	 .tit3 span			{  font-size: 16px;   text-align: center;  }
	 .tit3 span img			{   margin-top: 0px; }	 
	  
 	
.text_bg{background:url(/img/webzine_002/text_bg.jpg)no-repeat top; height: 207px; padding: 30px 30px 30px 50px }
	.text_bg2{background:url(/img/webzine_002/text_bg2.jpg)no-repeat top; height: 207px; padding: 30px 30px 30px 50px } 
.text_bg3{background:url(/img/webzine_006/text_bg.png)no-repeat top; height: 207px; padding: 30px 30px 30px 50px } 
	 
	@media all and (max-width:1199px) {	
		.sub_img_wrap	{position: relative;  width:100%;  background-size:100%;   height:auto;}	
			 .tit			{    padding-top: 380px;  }
			 .tit2			{    padding-top: 300px;  }
				 .tit3			{    padding-top: 220px;  }
		.sub_wrap			{ width:100%; position: relative;  top:0; margin:0 auto;      }
		 .sub_wrap_con			{ width:98%;   max-width:none;  margin:0 auto;    }
		 
			
	}


 
	@media all and (max-width:980px) {	
			
 .tit			{    padding-top: 280px;  }
		 .tit2			{    padding-top: 200px;  }
				 .tit3			{    padding-top: 120px;  }
			
	}

 
	@media all and (max-width:800px) {	
			
	 .tit			{ font-size: 1.3rem;  padding-top: 80px;  }
 			 .tit span			{  font-size: 14px;     }
			.tit span img			{   margin-top: 5px;background-size:80%; }
		
		 .tit2			{ font-size: 1.3rem;  padding-top: 80px;  }
 			 .tit2 span			{  font-size: 14px;     }
			.tit2 span img			{   margin-top: 5px;background-size:80%; }
		 .tit3			{ font-size: 1.3rem;  padding-top: 80px;  }
 			 .tit3 span			{  font-size: 14px;     }
			.tit3 span img			{   margin-top: 5px;background-size:80%; }
	 
	
	}

*/
/*-----------------------------------------------------------------------------------------------------------
/*2021.12.10_webzine_004
-----------------------------------------------------------------------------------------------------------*/
/*.r20{border-radius: 20px;}*/
 